#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE

title=Systeminitialisierung
productName=Systeminitialisierung
version=Build: ${0}

PromptTitle=Systeminitialisierung
PromptOK=OK
PromptCancel=Abbrechen
exitPrompt=Die Erstkonfiguration ist nicht abgeschlossen. <br><br>Klicken Sie auf &quot;OK&quot;, um zu beenden. Klicken Sie auf &quot;Abbrechen&quot;, um die Systeminitialisierung fortzusetzen.
finishPromptContent=Die Systeminitialisierung wurde erfolgreich abgeschlossen. <br><br>Sie werden zur Management-GUI weitergeleitet.
